body { min-width: 320px; }

@media(max-width: 1200px){
	header.main,
	nav.main,
	nav.top,
	section#main,
	footer.main { width: 100%; }

	.shell { width: 100%; }

	footer.main { padding-left: 15px; padding-right: 15px; }
	footer.main .legal { padding-right: 25px; }
}

@media(max-width: 767px){
	#socials { text-align: right; top: 20px; }

	#main .title h1 { padding-right: 80px; }

	.sidebar,
	.main-content,
	.main-primary .content,
	.main-primary .sidebar { width: 100%; float: none; }
	
	.main-primary .sidebar { margin-bottom: 20px; }
	nav.sidebar ul ul { position: static; padding-left: 30px; }
}